﻿body 
{
	margin-left:0px;
	margin-top:22px;
}
a
{
	font-family:"Georgia";
	font-size:10px;
	color:#000000;
}

.grayGeorgia7i
{
	font-family:"Georgia";
	font-style:italic;
	font-size:7px;
	color:#808285;
	text-decoration:none;
}

.blackGeorgia7i
{
	font-family:"Georgia";
	font-style:italic;
	font-size:7px;
	color:#000000;
	text-decoration:none;
}


.blackGeorgia8i
{
	font-family:"Georgia";
	font-style:italic;
	font-size:8px;
	color:#000000;
	text-decoration:none;
}

.blackAGeorgia8i
{
	font-family:"Georgia";
	font-style:italic;
	font-size:8px;
	color:#000000;
	text-decoration:none;
}

.blackAGeorgia8i:hover
{
	font-family:"Georgia";
	font-style:italic;
	font-size:8px;
	color:#000000;
	text-decoration:underline;
}

.blackGeorgia9
{
	font-family:"Georgia";
	font-size:9px;
	color:#000000;
	text-decoration:none;
}

.blackAGeorgia9bi
{
	font-family:"Georgia";
	font-size:9px;
	font-style:italic;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}

.blackAGeorgia9bi:hover
{
	font-family:"Georgia";
	font-size:9px;
	font-style:italic;
	font-weight:bold;
	color:#000000;
	text-decoration:underline;
}

.blackAGeorgia10
{
	font-family:"Georgia";
	font-size:10px;
	color:#000000;
	text-decoration:none
}

.blackAGeorgia10:hover
{
	font-family:"Georgia";
	font-size:10px;
	color:#000000;
	text-decoration:underline;
}

.blackAGeorgia10_2
{
	font-family:"Georgia";
	font-size:10px;
	color:#000000;
	text-decoration:none
}

.blackAGeorgia10_2:hover
{
	font-family:"Georgia";
	font-size:10px;
	color:#000000;
}


.blackAGeorgia10ul
{
	font-family:"Georgia";
	font-size:10px;
	color:#000000;
	text-decoration:underline;
}

.blackGeorgia10
{
	font-family:"Georgia";
	font-size:10px;
	color:#000000;
	text-decoration:none;
}

.blackAGeorgia10
{
	font-family:"Georgia";
	font-size:10px;
	color:#000000;
	text-decoration:none;
}

.blackAGeorgia10:hover
{
	font-family:"Georgia";
	font-size:10px;
	color:#000000;
	text-decoration:underline;
}

.grayGeorgia10
{
	font-family:"Georgia";
	font-size:10px;
	color:#656565;
	text-decoration:none;
}

.grayGeorgia10b
{
	font-family:"Georgia";
	font-size:10px;
	color:#656565;
	font-weight:bold;
	text-decoration:none;
}

.grayAGeorgia10i
{
	font-family:"Georgia";
	font-size:10px;
	color:#656565;
	font-style:italic;
	text-decoration:none;
}

.grayAGeorgia10i:hover
{
	font-family:"Georgia";
	font-size:10px;
	color:#656565;
	font-style:italic;
	text-decoration:underline;
}

.grayAGeorgia10
{
	font-family:"Georgia";
	font-size:10px;
	color:#656565;
	text-decoration:none;
}

.grayGeorgia10bi
{
	font-family:"Georgia";
	font-size:10px;
	font-style:italic;
	font-weight:bold;
	color:#656565;
	text-decoration:none;
}

.blackGeorgia10b
{
	font-family:"Georgia";
	font-size:10px;
	color:#000000;
	font-weight:bold;
	text-decoration:none;
}

.blackAGeorgia10b
{
	font-family:"Georgia";
	font-size:10px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}

.blackAGeorgia10bi
{
	font-family:"Georgia";
	font-size:10px;
	font-style:italic;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}

.blackAGeorgia10bi:hover
{
	font-family:"Georgia";
	font-size:10px;
	font-style:italic;
	font-weight:bold;
	color:#000000;
	text-decoration:underline;
}

.blackGeorgia11b
{
	font-family:"Georgia";
	font-size:11px;
	color:#000000;
	font-weight:bold;
	text-decoration:none;
}

.blackGeorgia13b
{
	font-family:"Georgia";
	font-size:13px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}

.blackGeorgia13bi
{
	font-family:"Georgia";
	font-size:13px;
	font-style:italic;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}

.blackAGeorgia12b
{
	font-family:"Georgia";
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	color:#000000;
	text-decoration:none;
}

.blackAGeorgia12b:hover
{
	font-family:"Georgia";
	font-size:12px;
	font-style:normal;
	font-weight:bold;
	color:#000000;
	text-decoration:underline;
}

.blackAGeorgia12bi
{
	font-family:"Georgia";
	font-size:12px;
	font-style:italic;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}

.blackAGeorgia12bi:hover
{
	font-family:"Georgia";
	font-size:12px;
	font-style:italic;
	font-weight:bold;
	color:#000000;
	text-decoration:underline;
}


.blackAGeorgia13bi
{
	font-family:"Georgia";
	font-size:13px;
	font-style:italic;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}

.blackAGeorgia13bi:hover
{
	font-family:"Georgia";
	font-size:13px;
	font-style:italic;
	font-weight:bold;
	color:#000000;
	text-decoration:underline;
}

.blackGeorgia14b
{
	font-family:"Georgia";
	font-size:14px;
	font-style:normal;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}

.blackGeorgia30i
{
	font-family:"Georgia";
	font-size:30px;
	font-style:italic;
	color:#000000;
	text-decoration:none;
}

.blackAGeorgia30i
{
	font-family:"Georgia";
	font-size:30px;
	font-style:italic;
	color:#000000;
	text-decoration:none;
}

.blackAGeorgia30i:hover
{
	font-family:"Georgia";
	font-size:30px;
	font-style:italic;
	color:#000000;
	text-decoration:underline;
}

.form
{
	border-right: black 1px solid; 
	border-top: black 1px solid; 
	border-left: black 1px solid; 
	border-bottom: black 1px solid;
	font-family: "Georgia";
	font-size:10px;
}

.button
{
	border-right: #b9b9b9 1px solid; 
	border-top: #b9b9b9 1px solid; 
	font-weight: bold; 
	font-size: 10px; 
	border-left: #b9b9b9 1px solid; 
	color: #ffffff; 
	border-bottom: #b9b9b9 1px solid; 
	font-family: Georgia; 
	background-color: #9c9c9c
}

.headerEmail
{
	font-family:"Georgia";
	font-size:8px;
	font-style:italic;
	font-weight:normal;
	color:#58595b;
	text-decoration:none;
}

.headerEmail:hover
{
	font-family:"Georgia";
	font-size:8px;
	font-style:italic;
	font-weight:normal;
	color:#58595b;
	text-decoration:none;
}


.headerPhone
{
	font-family:"Georgia";
	font-size:8px;
	font-style:italic;
	font-weight:normal;
	color:#808285;
	text-decoration:none;
}